@media screen, projection, tv {
	html {
		background: black;
		margin: 0;
		padding: 0;
		height: 100%;
	}
	body {
		background: transparent;
		margin: 0;
		padding: 0;
		height: 100%;
	}
	html, body, input, textarea, select, table {
		font-family: 'Open Sans', sans-serif;
		color: black;
		font-weight: 300;
	}
	.awe, .menu .subex a:after, .rozcestnik a:after, .rolety .title:after, .topNavUl li a:before {
		content: "\f106";
		font-size: 20px;
		display: inline-block;
		font-family: 'FontAwesome';
		line-height: 1;
		font-size: inherit;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		transform: translate(0, 0);
	}
	hr {
		color: #e8e8e8;
		background: #e8e8e8;
		clear: both;
	}
	h1, h2, h3, h4, h5 {
		font-weight: 300;
		color: black;
		text-transform: uppercase;
	}
	h1 {
		font-size: 2em;
		margin: .8em 0 20px 0;
		text-transform: uppercase;
	}
	h2 {
		font-size: 1.7em;
		margin: .8em 0 20px 0;
	}
	h3 {
		font-size: 1.5em;
		margin: .8em 0 20px 0;
	}
	h4 {
		font-size: 1.3em;
		margin: .8em 0 20px 0;
	}
	h5 {
		font-size: 1.2em;
		margin: .8em 0 20px 0;
	}
	.mp-1 h1, .mp-1 h2, .mp-1 h3, .mp-1 h4, .mp-1 h5, .mp-1 a {
		color: #406180;
	}
	.mp-1 .menu .aktivni>a:hover, .mp-1 .menu ul ul a:hover, .mp-1 .menu a:hover, .mp-1 .rozcestnik a:hover, .mp-1 .rozcestnik li:hover a {
		color: #406180;
		background: white;
	}
	.mp-1 .header-in, .mp-1 .menu .aktivni a {
		background: white;
		color: #406180;
	}
	.mp-1 .menu li, .mp-1 .rozcestnik li {
		border-top: 1px solid #406180;
	}
	.mp-1 .header-in, .mp-1 .menu a, .mp-1 .rozcestnik a {
		background: rgba(64, 97, 128, .9);
	}
	.mp-60 h1, .mp-60 h2, .mp-60 h3, .mp-60 h4, .mp-60 h5, .mp-60 a {
		color: #856D49;
	}
	.mp-60 .menu .aktivni>a:hover, .mp-60 .menu ul ul a:hover, .mp-60 .menu a:hover, .mp-60 .rozcestnik a:hover, .mp-60 .rozcestnik li:hover a {
		color: #856D49;
		background: white;
	}
	.mp-60 .header-in, .mp-60 .menu .aktivni a {
		background: white;
		color: #856D49;
	}
	.mp-60 .menu li, .mp-60 .rozcestnik li {
		border-top: 1px solid #856D49;
	}
	.mp-60 .header-in, .mp-60 .menu a, .mp-60 .rozcestnik a {
		background: rgba(133, 109, 73, .9);
	}
	.mp-2 h1, .mp-2 h2, .mp-2 h3, .mp-2 h4, .mp-2 h5, .mp-2 a {
		color: #375C55;
	}
	.mp-2 .menu .aktivni>a:hover, .mp-2 .menu ul ul a:hover, .mp-2 .menu a:hover, .mp-2 .rozcestnik a:hover, .mp-2 .rozcestnik li:hover a {
		color: #375C55;
		background: white;
	}
	.mp-2 .header-in, .mp-2 .menu .aktivni a {
		background: white;
		color: #375C55;
	}
	.mp-2 .menu a {
		color: White;
	}
	.mp-2 .menu li, .mp-2 .rozcestnik li {
		border-top: 1px solid #375C55;
	}
	.mp-2 .header-in, .mp-2 .menu a, .mp-2 .rozcestnik a {
		background: rgba(55, 92, 85, .9);
	}
	.mp-3 h1, .mp-3 h2, .mp-3 h3, .mp-3 h4, .mp-3 h5, .mp-3 a {
		color: #719071;
	}
	.mp-3 .menu .aktivni>a:hover, .mp-3 .menu ul ul a:hover, .mp-3 .menu a:hover, .mp-3 .rozcestnik a:hover, .mp-3 .rozcestnik li:hover a {
		color: #719071;
		background: white;
	}
	.mp-3 .header-in, .mp-3 .menu .aktivni a {
		background: white;
		color: #719071;
	}
	.mp-3 .menu li, .mp-3 .rozcestnik li {
		border-top: 1px solid #719071;
	}
	.mp-3 .header-in, .mp-3 .menu a, .mp-3 .rozcestnik a {
		background: rgba(113, 144, 113, .9);
	}
	.mp-4 h1, .mp-4 h2, .mp-4 h3, .mp-4 h4, .mp-4 h5, .mp-4 a {
		color: #7A6262;
	}
	.mp-4 .menu .aktivni>a:hover, .mp-4 .menu ul ul a:hover, .mp-4 .menu a:hover, .mp-4 .rozcestnik a:hover, .mp-4 .rozcestnik li:hover a {
		color: #7A6262;
		background: white;
	}
	.mp-4 .header-in, .mp-4 .menu .aktivni a {
		background: white;
		color: #7A6262;
	}
	.mp-4 .menu li, .mp-4 .rozcestnik li {
		border-top: 1px solid #7A6262;
	}
	.mp-4 .header-in, .mp-4 .menu a, .mp-4 .rozcestnik a {
		background: rgba(122, 98, 98, .9);
	}
	.mp-5 h1, .mp-5 h2, .mp-5 h3, .mp-5 h4, .mp-5 h5, .mp-5 a {
		color: #616254;
	}
	.mp-5 .menu .aktivni>a:hover, .mp-5 .menu ul ul a:hover, .mp-5 .menu a:hover, .mp-5 .rozcestnik a:hover, .mp-5 .rozcestnik li:hover a {
		color: #616254;
		background: white;
	}
	.mp-5 .header-in, .mp-5 .menu .aktivni a {
		background: white;
		color: #616254;
	}
	.mp-5 .menu li, .mp-5 .rozcestnik l {
		border-top: 1px solid #616254;
	}
	.mp-5 .header-in, .mp-5 .menu a, .mp-5 .rozcestnik a {
		background: rgba(97, 98, 84, .9);
	}
	.mp-213 h1, .mp-213 h2, .mp-213 h3, .mp-213 h4, .mp-213 h5, .mp-213 a {
		color: #b49c37;
	}
	.mp-213 .menu .aktivni>a:hover, .mp-213 .menu ul ul a:hover, .mp-213 .menu a:hover, .mp-213 .rozcestnik a:hover, .mp-213 .rozcestnik li:hover a, .mp-223 .menu .aktivni>a:hover, .mp-223 .menu ul ul a:hover, .mp-223 .menu a:hover, .mp-223 .rozcestnik a:hover, .mp-223 .rozcestnik li:hover a {
		color: #b49c37;
		background: white;
	}
	.mp-213 .header-in, .mp-213 .menu .aktivni a, .mp-223 .header-in, .mp-223 .menu .aktivni a {
		background: white;
		color: #b49c37;
	}
	.mp-213 .menu li, .mp-213 .rozcestnik li, .mp-223 .menu li, .mp-223 .rozcestnik li {
		border-top: 1px solid #b49c37;
	}
	.mp-213 .header-in, .mp-213 .menu a, .mp-213 .rozcestnik a, .mp-223 .header-in, .mp-223 .menu a, .mp-223 .rozcestnik a {
		background: rgba(180, 156, 55, 0.9);
	}
	.mp-357 h1, .mp-357 h2, .mp-357 h3, .mp-357 h4, .mp-357 h5, .mp-357 a {
		color: #b17c5c;
	}
	.mp-357 .menu .aktivni>a:hover, .mp-357 .menu ul ul a:hover, .mp-357 .menu a:hover, .mp-357 .rozcestnik a:hover, .mp-357 .rozcestnik li:hover a, .mp-359 .menu .aktivni>a:hover, .mp-359 .menu ul ul a:hover, .mp-359 .menu a:hover, .mp-359 .rozcestnik a:hover, .mp-359 .rozcestnik li:hover a {
		color: #b17c5c;
		background: white;
	}
	.mp-357 .header-in, .mp-357 .menu .aktivni a, .mp-359 .header-in, .mp-359 .menu .aktivni a {
		background: white;
		color: #b17c5c;
	}
	.mp-357 .menu li, .mp-357 .rozcestnik li, .mp-359 .menu li, .mp-359 .rozcestnik li {
		border-top: 1px solid #b17c5c;
	}
	.mp-357 .header-in, .mp-357 .menu a, .mp-357 .rozcestnik a, .mp-359 .header-in, .mp-359 .menu a, .mp-359 .rozcestnik a {
		background: rgba(177, 124, 92, 0.9);
	}
	.rozcestnik {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	.rozcestnik li {
		position: relative;
		border-top: 1px solid black;
		z-index: 10;
		cursor: pointer;
	}
	.rozcestnik a {
		background: black;
		color: White;
		font-weight: 300;
		text-transform: uppercase;
		display: block;
		text-decoration: none;
	}
	.rozcestnik a:after {
		position: absolute;
		right: 25px;
		top: 30px;
		line-height: 10px;
		content: "\f105";
	}
	.rozcestnik a:hover, .rozcestnik li:hover a {
		background: black;
		color: white;
		text-decoration: none;
	}
	.rozcestnik li:hover a {
		font-size: 1.4em;
	}
	.rozcestnik a strong {
		font-weight: 300;
		display: block;
		padding: 0 20px;
		line-height: 70px;
		padding-right: 50px;
	}
	a {
		color: black;
	}
	input, textarea, select, button, .btn {
		margin: 0;
		border: 1px solid #dfdfdf;
		padding: 10px;
		display: inline-block;
		background: White;
		text-decoration: none;
		width: 100%;
		line-height: 1.45em;
	}
	body {
		font-size: .95em;
		line-height: 1.5em;
	}
	#page {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		z-index: 2;
		min-height: 100%;
	}
	#base {
		position: relative;
	}
	.topBar-in, .header-in, .main-in, .footer-in {
		margin: 0 auto;
		padding: 0 20px;
		min-width: 290px;
	}
	.tapeta1 {
		background: White url(../img/bg.jpg) no-repeat fixed center center;
		background-size: cover;
		position: fixed;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		z-index: 1;
	}
	.header {
		position: fixed;
		z-index: 100;
		left: 0;
		top: 0;
		width: 100%;
	}
	.header-in {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-align-items: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		table-layout: fixed;
		width: 100%;
		background: black;
		background: rgba(51, 51, 51, 0.7);
		height: 110px;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.header-in .logo {
		padding: 10px 10px 10px 0;
		vertical-align: middle;
	}
	.logo900:hover, .HPindex .logo900:hover {
		right: 0;
	}
	.logo900, .HPindex .logo900 {
		padding: 0 48px 0 10px;
		position: fixed;
		background-color: white;
		border-radius: 10px 0 0 10px;
		box-shadow: 0 0 20px rgba(0, 0, 0, .3);
		top: 160px;
		right: -20px;
		z-index: 100;
		transition: right .3s;
		left: auto;
	}
	.logo900 img {
		display: block;
	}
	.header-in .logo a {
		display: inline-block;
	}
	.header-in .logo img {
		display: block;
		width: 100%;
		height: auto;
		max-width: 542px;
	}
	.header-in .logo h1 {
		margin: 0;
	}
	.main {
		padding: 160px 0 70px 0;
	}
	.leftCol {
		position: absolute;
		left: 20px;
		top: 160px;
		width: 240px;
		padding-bottom: 70px;
	}
	.midCol {
		max-width: 800px;
		margin-left: 240px;
	}
	.showOn {
		line-height: 72px;
		margin-left: 10px;
		background: white;
		display: inline-block;
		color: black;
		cursor: pointer;
		font-weight: bold;
		text-transform: uppercase;
		white-space: nowrap;
		padding: 0 25px;
	}
	.showOn i {
		font-size: 20px;
		margin-left: 10px;
		line-height: 20px;
		vertical-align: middle;
		margin-top: -4px;
	}
	.showOn:hover {
		background: black;
		color: white;
	}
	.topNav {
		width: 100%;
		position: fixed;
		top: 0;
		left: 0;
		height: 100vh;
		background: black;
		background: rgba(0, 0, 0, .9);
		z-index: 1000;
		display: none;
	}
	.topNav-in {
		padding: 0 20px 0 20px;
		height: 100vh;
		overflow: auto;
	}
	.topNavUl ul a {
		letter-spacing: 2pt;
		display: block;
		text-decoration: none;
		line-height: 72px;
		padding: 0 0 0 0;
		color: white;
		background: #3f78bf;
		font-weight: 400;
		text-transform: uppercase;
	}
	.topNavUl ul a i, .topNav li a:before {
		font-size: 30px;
		width: 75px;
		vertical-align: middle;
		padding-left: 22px;
		text-align: center;
	}
	.topNavUl li {
		position: relative;
		padding-bottom: 1px;
	}
	.topNavUl ul {
		margin: 10px 0 0 0;
		padding: 0;
	}
	.topNav .fa-times {
		color: white;
		cursor: pointer;
		float: right;
		line-height: 110px;
		top: 8px;
		right: 20px;
		font-size: 20px;
		text-align: right;
		width: 140px;
		padding-right: 25px;
	}
	.topNav .menuBar {
		margin-top: 10px;
	}
	.topNav .mutace {
		padding: 5px 0;
		margin: 0 10px 0 0;
	}
	.topNavUl ul li a:hover {
		background: white;
		color: #000000;
	}
	.rollOut .topNav {
		display: block;
	}
	.rollOut .topCont .mutace {
		visibility: hidden;
	}
	.topCont .mutace {
		display: inline-block;
		float: none;
		margin: 0 0 0 10px;
	}
	.topNavUl li a:before {
		content: url(../img/i1.png);
	}
	.topNavUl li:nth-of-type(2) a:before {
		content: "\f1da";
	}
	.topNavUl li:nth-of-type(3) a:before {
		content: "\f0c0";
	}
	.topNavUl li:nth-of-type(4) a:before {
		content: "\f21d";
	}
	.topNavUl li:nth-of-type(5) a:before {
		content: url(../img/i71.png);
	}
	.topNavUl li:nth-of-type(5) a:hover:before {
		content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAoCAYAAACWwljjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAgFJREFUeNpi/P//P8NgAkwMgwyMOmjIOYjeQByIZwPxFyA+CsSiA+UQNiAuAeKPQPwfCc8bCMd4AvFNNIfA8D8gNkJWzEgFnzsAsRQO+TCog/CBw0BsRw2fgyx7isPnpOJQShzCDsTrqeQQGH4AxJzkOiiKyo6B4WpSyiF5IG6GssVolPgrQWmRiYjoAbn8OhD70jg3coM8zYJHgQEQrwBidSIMswXiJ0SoA+VqEyBuB2JlbBkFVwiBStBdRDqGAeoYYhz0G4hXA7ENEL/DIn8Rl8YSLInuAlSuAIucAhQTk3i7oOZMQisg54MCAleUqdMwrbhC6ftQ+iQQ5wHxKRAHl4NYaeggWO3wHIjjgHgJNJQY8DkIG4Bl99dY5L7gqT5wgRXEuj4WiF/hiH9QVPIA8WUksel40hY2vJxYF5sB8XEChm0FYmZoMQ+qNC2hekGh85IIx/gAMRchh4hCU/g/In24C1pGwdKaP7QuIkYvUeAomXXPVyD+RaIeotLMZ2i6oAcg2P4CldSr6OSYR8QqlIJm2/80wleAeBMQm5Pi+ioaOsiKnODkgBbl1HbMDWgxQRYIpbJj7gKxFqWp/hC0bYMPbCciIzwD4gPQYoEiYISngAT1rbwGomM3B80hn6DtI7aB6vaKAPERaFEwG9ofpxtgHB1BG3XQqINoDAACDAAbqUgh5MqmKQAAAABJRU5ErkJggg==);
	}
	.topNavUl li:nth-of-type(6) a:before {
		content: url(../img/i70.png);
	}
	.topNavUl li:nth-of-type(6) a:hover:before {
		content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAoCAYAAACWwljjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAkNJREFUeNrsmMsrRUEcx+fgkteGS3nlkYUFiZWUP8DKUsrWjlJSVla2FCX/AYUoV55dC8pjIVEoSR6l/Acel+M79ZvidufMzJ05ovzq09zHmTmfM4/zm3OY7/vMBkQ3OKPSOJLby2D2UQyaQImDtphHV2le0fMGUbSDetACrsAjiIMxkx4K7DKDoVrl1VMQsxkyG6Fm0AmmSWSavjfbCGWlO9aofIriFENXRj8dg3XbOeRiUpdT6WRS2y55PjxPNGS8bLU9v40MX+r3SRP6nn7/WSFEHbiVrLI70PhjQogacCmREdyA2tCFSOZCISO4oOPDEUKUUs7yDTgH1c6FaEkfGcoIToJuCcZCiCg4SFNGcEDt2AkhCsGepYxgn3YG6QkhCsCGIxlBnNo1E0LkUV7yQ4C3m68thIiAhZBkBGtCKlCIemY2ZBkBv+hcldB4ijuuS4mHpO+Tqj31Fvigz1xulLmNCYKR0Lb6PsDYFJinzz2Oe2iATjsHZnR3jMNfeinbcQ9FqOwFmakOyErRYy8s/HgnQtnCOg3VJv9Zo40lSrz8Ga1Lcay69wNSBx/vRcUkHUlqbkhx/ArISSd15NOVByZLyVPvrqJe7Gs+00kdRWBTYwn3S4T6NOru0HmUqaPSYLvRIRFq06x/CKpUQsuajfEl2yAR4i8fEprtLKtSR1T36QW8OVjlUdV9KGHyRsaBUOLX3xj/hf68UESzXmbApPZkW4uA7Yg0ufLXKRW0rFXbh1fJf/z3aw0pj873LT4FGACdz923PtDQogAAAABJRU5ErkJggg==);
	}
	.topNavUl li:nth-of-type(7) a:before {
		content: "\f15c";
	}
	.topNavUl li:nth-of-type(8) a:before {
		content: "\f1ac";
	}
	.topNavUl li a {
		background: #406180;
	}
	.topNavUl li:nth-of-type(2) a {
		background: #856D49;
	}
	.topNavUl li:nth-of-type(3) a {
		background: #375C55;
	}
	.topNavUl li:nth-of-type(4) a {
		background: #719071;
	}
	.topNavUl li:nth-of-type(6) a {
		background: #b49c37;
	}
	.topNavUl li:nth-of-type(7) a {
		background: #7A6262;
	}
	.topNavUl li:nth-of-type(8) a {
		background: #616254;
	}
	.topNavUl li:nth-of-type(5) a {
		background: #b17c5c;
	}
	.topCont {
		display: table-cell;
		text-align: right;
		vertical-align: middle;
		padding: 8px 0;
		white-space: nowrap;
	}
	.search {
		width: 60%;
		padding: 20px 0;
		position: relative;
		margin: 0;
		clear: both;
		border: 1px solid rgba(0, 0, 0, .1);
		display: inline-block;
	}
	.search input {
		border: 0;
		border-bottom: 1px solid white;
		background: black;
		color: white;
		padding: 25px;
		line-height: 22px;
		margin: 0;
		padding-left: 75px;
	}
	.search button {
		border: 0;
		color: white;
		background: black;
		width: 72px;
		height: 72px;
		text-align: center;
		margin: 0;
		font-size: 30px;
		position: absolute;
		left: 0;
		top: 0;
	}
	.search button span {
		display: none;
	}
	.search fieldset {
		position: relative;
	}
	.mutace {
		display: inline-block;
		margin: 0 30px 0 0;
	}
	.mutace a {
		display: inline-block;
		border: 1px solid white;
		line-height: 70px;
		color: white;
		text-decoration: none;
		text-transform: uppercase;
		width: 120px;
		text-align: center;
	}
	.mutace a:hover, .mutace a.aktivni {
		background: white;
		color: black;
		text-decoration: none;
	}
	.menu {
		font-size: 10pt;
	}
	.menu a {
		background: black;
		color: White;
		font-weight: 300;
		display: block;
		text-decoration: none;
		padding: 15px;
		padding-right: 40px;
		line-height: 1.25em;
	}
	.menu .aktivni a, .menu .aktivni>a:hover {
		background: white;
		color: black;
		text-decoration: none;
	}
	.menu a:hover {
		background: black;
		text-decoration: none;
		color: white;
	}
	.menu li:first-child {
		border: 0;
	}
	.menu li {
		position: relative;
		border-top: 1px solid white;
		z-index: 10;
	}
	.menu ul {
		margin: 0;
		padding: 0;
	}
	.menu ul ul {
		display: none;
		padding-bottom: 0px;
	}
	.menu ul .aktivni ul {
		display: block;
		padding: 0 0 10px 0;
		background: white;
	}
	.menu ul .aktivni ul li a {
		padding: 8px 20px 8px 40px;
	}
	.menu ul .aktivni ul li a:before {
		content: "\f054";
		font-family: FontAwesome;
		margin: 0 0 0 -15px;
		width: 1.3em;
		font-size: 10pt;
		float: none;
		display: inline-block;
	}
	.menu ul .aktivni ul li.altivni a:before {
		text-decoration: none;
	}
	.menu ul ul a {
		text-transform: none;
		padding: 8px 20px;
	}
	.menu ul ul li {
		border: 0;
		border-top: none !important;
	}
	.menu ul ul a:hover {
		text-decoration: underline;
		color: black;
	}
	.menu .subex a:after {
		position: absolute;
		right: 15px;
		top: 50%;
		margin-top: -5px;
		line-height: 10px;
		content: "\f107";
	}
	.menu ul ul a:hover, .menu ul ul .aktivni a {
		background: #f4f4f4;
		text-decoration: none;
	}
	.menu ul ul a.aktivni {
		text-decoration: underline;
	}
	.menu ul ul .aktivni a {
		text-decoration: underline;
	}
	.menu .showOn {
		background: white;
		color: black;
		margin: 0 0 10px 0;
		padding: 0 15px;
		line-height: 40px;
	}
	.scrolltop {
		display: none;
		position: fixed;
		bottom: 20px;
		right: 20px;
		background: white;
		color: black;
		width: 40px;
		height: 40px;
		cursor: pointer;
		font-size: 16pt;
		padding: 8px 0 0 0;
		text-align: center;
	}
	.content {}
	.content ul, .cke_editable ul {
		margin-left: 0;
		padding: 0;
		list-style-image: none;
	}
	.content ul li, .cke_editable ul li {
		padding: 0;
		margin: 8px 0;
		position: relative;
		padding-left: 30px;
		display: table;
	}
	.content ul li:before, .cke_editable ul li:before {
		content: " ";
		background: #3f78bf;
		display: block;
		clear: both;
		-moz-border-radius: 50%;
		border-radius: 50%;
		-webkit-border-radius: 50%;
		width: 8px;
		height: 8px;
		display: inline-block;
		position: absolute;
		left: 0;
		top: .6em;
	}
	.textBox>h1:nth-of-type(1) {
		margin-top: 0;
	}
	.content img {
		height: auto;
		max-width: 100%;
	}
	.footer {
		font-weight: 400;
		color: white;
		color: rgba(255, 255, 255, .75);
		font-size: .9em;
		z-index: 100;
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		line-height: 1.4em;
	}
	.footer a {
		color: white;
		text-decoration: none;
		color: rgba(255, 255, 255, .75);
	}
	.footer a:hover {
		color: white;
	}
	.footer .con a {
		color: white;
		margin-left: 15px;
		white-space: nowrap;
	}
	.footer i {
		margin-right: 5px;
	}
	.footer .con {
		text-align: right;
	}
	.footer .con a:hover {
		text-decoration: none;
	}
	.footer p, .UserFooter {
		margin: 13px 0;
	}
	.footer .key {
		text-align: center;
	}
	.footer .key i {
		margin: 0;
		padding: 10px;
		text-align: center;
		width: 40px;
		font-size: 20px;
		color: rgba(255, 255, 255, .75);
		cursor: pointer;
		background: black;
		background: rgba(51, 51, 51, 0.7);
	}
	.footer .key i.aktivni, .footer .key i:hover {
		color: white;
	}
	.slide {
		position: fixed;
		top: 0;
		height: 100%;
		vertical-align: middle;
		z-index: 1;
		left: 0;
	}
	#slide-1 .slide-in {
		background: rgba(64, 97, 128, 0.9);
	}
	#slide-2 .slide-in {
		background: rgba(122, 98, 98, 0.9);
	}
	#slide-3 .slide-in h2 {
		color: black;
	}
	#slide-3 .slide-in {
		background-color: white;
		color: #555555;
	}
	#slide-3 .slide-in p:after {
		content: url(/img/eu.png);
		display: block;
		max-width: 100%;
		height: auto;
		margin-left: -10px;
		margin-top: 10px;
	}
	#slide-3 .slide-in p {
		padding-right: 0;
	}
	.slide-in p {
		padding-right: 9em;
	}
	.footer i:nth-of-type(1).aktivni {
		background: rgba(55, 92, 85, 0.9);
	}
	.footer i:nth-of-type(2).aktivni {
		background: rgba(64, 97, 128, 0.9);
	}
	.footer i:nth-of-type(3).aktivni {
		background: rgba(122, 98, 98, 0.9);
	}
	.slide-in img {
		max-width: 100%;
		height: auto;
		margin: 3px 0;
	}
	.slide-in {
		color: white;
		max-width: 430px;
		padding: 25px 30px 60px 30px;
		position: relative;
		display: inline-block;
		background: rgba(55, 92, 85, 0.9);
		padding-bottom: 30px;
		min-height: 15em;
	}
	.slide-in h2 {
		margin: 0 0 10px 0;
		color: white;
		font-size: 2em;
		text-transform: uppercase;
	}
	.slide-in .vice {
		display: inline-block;
		background: black;
		position: absolute;
		color: white;
		text-transform: uppercase;
		text-decoration: none;
		font-size: .85em;
		background: rgba(0, 0, 0, 0.8);
		left: auto;
		right: 0;
		bottom: 0;
		padding: 25px 0;
		width: 8em;
		text-align: center;
	}
	.slide-in .vice:hover {
		background: white;
		color: black;
	}
	.slide-in p {
		margin: 0;
	}
	.slideX {
		display: table;
		height: 100%;
	}
	.slideXX {
		display: table-cell;
		height: 100%;
		vertical-align: middle;
		padding: 0 20px;
	}
	.textBox:after {
		content: " ";
		display: block;
		clear: both;
	}
	.textBox {
		background: white;
		padding: 40px;
		padding-bottom: 25px;
	}
	.photogallery:after {
		content: " ";
		display: block;
		clear: both;
	}
	.photogallery {
		background: black;
		background: rgba(0, 0, 0, .8);
		padding: 40px;
		color: white;
		padding-bottom: 20px;
	}
	.photogallery h3 {
		color: white;
		margin: 0 0 10px 0;
		font-size: 1.2em;
	}
	.photogallery a {
		color: white;
		text-decoration: none;
	}
	.photogallery i {
		font-size: 30px;
		margin-right: 5px;
		display: block;
		margin: 0 auto 12px auto;
	}
	.photogallery a:hover {
		color: white;
		text-decoration: underline;
	}
	.kontakt {
		display: table;
		width: 100%;
		table-layout: fixed;
	}
	.kontakt1 {
		background: white;
		display: table-cell;
		vertical-align: top;
		padding: 25px;
	}
	.kontakt h1 {
		margin-top: 0;
	}
	.kontakt2 {
		background: black;
		background: rgba(0, 0, 0, .8);
		color: white;
		display: table-cell;
		vertical-align: top;
		width: 50%;
		padding: 25px;
	}
	.kontakt2 h1 {
		color: white;
	}
	.kontakt2 p {
		margin: 2px 0 0 0;
	}
	.rolety {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	.rolety li {
		position: relative;
		border-top: 1px solid #616254;
		z-index: 10;
		cursor: pointer;
	}
	.rolety .title {
		background: #616254;
		color: White;
		font-weight: 300;
		text-transform: uppercase;
		display: block;
		text-decoration: none;
	}
	.rolety .title:after {
		position: absolute;
		right: 25px;
		top: 30px;
		line-height: 10px;
		content: "\f107";
	}
	.rolety .title:hover, .rozcestnik li:hover .title, .showIt .title {
		background: white;
		color: #616254;
		text-decoration: none;
	}
	.rolety li:hover .title strong, .showIt .title strong {
		font-size: 1.4em;
	}
	.rolety .title strong {
		font-weight: 300;
		display: block;
		padding: 25px 20px;
		padding-right: 50px;
	}
	.r-cont {
		display: none;
		background: white;
		padding: 1px 20px 20px 20px;
	}
	.showIt .r-cont {
		display: block;
	}
	.showIt .title:after {
		content: "\f00d";
	}
	.mapa {
		margin: 0 -20px -20px -20px;
	}
	.mapa iframe {
		display: block;
		width: 100%;
	}
	.rolety .showIt, .rolety li:hover {
		border-color: white;
	}
	.mapCont .mapaBG {
		width: 100%;
		height: auto;
		display: block;
	}
	.mapCont {
		position: relative;
		margin-top: 110px;
	}
	.mapMenu {
		position: absolute;
		left: 15px;
		top: 125px;
		width: 100%;
		max-width: 240px;
		z-index: 10;
		background: black;
		background-color: rgba(0, 0, 0, .75);
	}
	.mapMenu ul {
		margin: 0;
		padding: 10px 0;
		list-style-type: none;
	}
	.mapMenu ul li span {
		display: block;
		cursor: pointer;
		text-transform: uppercase;
		color: white;
		font-size: .9em;
		padding: 8px 15px;
	}
	.mapMenu ol {
		margin: -5px 0 0 0;
		padding: 0 0 0 13px;
		list-style-type: none;
		display: none;
		color: white;
	}
	.mapMenu .rollOut {
		background: rgba(63, 120, 191, 0.75);
	}
	.mapMenu ol li span {
		text-transform: none;
		padding: 4px 15px;
	}
	.mapMenu ul li span:hover {
		text-decoration: underline;
	}
	.mapMenu .rollOut ol {
		display: block;
	}
	.mapMenu ol p {
		line-height: 1.25em;
		padding-left: 20px;
		margin: -5px 0 0 0;
		padding-bottom: 10px;
		font-size: .85em;
		display: none;
	}
	.mapMenu ol a {
		color: white;
	}
	.mapMenu ol li {
		position: relative;
		padding-left: 10px;
	}
	.mapMenu ol:first-of-type {
		counter-reset: step-counter;
	}
	.mapMenu ol li strong {
		position: absolute;
		left: -5px;
		top: 4px;
		font-weight: bold;
		font-size: 1em;
		-moz-border-radius: 50%;
		border-radius: 50%;
		-webkit-border-radius: 50%;
		width: 24px;
		line-height: 24px;
		text-align: center;
		color: white;
		display: inline-block;
	}
	.mapMenu ol li.aktivni strong, .mapMenu ol li:hover strong {
		background: white;
		color: #3f78bf;
	}
	.mapMenu ol li:hover span {
		text-decoration: underline;
	}
	/*
	.mapMenu ol li.aktivni p {
		display: block;
	}*/
	.mapLayout .footer {
		background: rgba(0, 0, 0, 0.75);
	}
	.mapLayout {
		color: white;
	}
	.mapCont {
		background: #F7F5F0;
	}
	.mapCont-in {
		position: relative;
	}
	.point {
		left: 50%;
		position: absolute;
		top: 50%;
		margin-left: -20px;
		margin-top: -60px;
		z-index: 2;
	}
	.point.aktivni {
		z-index: 50;
	}
	.point:hover {
		z-index: 60;
	}
	.mapLayout #page {
		background: black;
	}
	.mapFooter a {
		color: white;
	}
	.mapFooter {
		padding: 0 15px;
	}
	.point span {
		width: 40px;
		height: 60px;
		color: white;
		display: block;
		color: white;
		background: transparent url(/img/point.svg) 0 0 no-repeat;
		background-size: contain;
		z-index: 5;
		line-height: 40px;
		font-weight: 700;
		text-align: center;
		z-index: 10;
		cursor: help;
		opacity: .8;
	}
	.point span:hover, .point.aktivni span {
		background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iVnJzdHZhXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNDBweCIgaGVpZ2h0PSI1Mi45NDVweCIgdmlld0JveD0iMCAwIDQwIDUyLjk0NSIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgNDAgNTIuOTQ1IiB4bWw6c3BhY2U9InByZXNlcnZlIj48Zz48cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMjAsNTIuMTk4QzE3LjI3OSw0OS4xNDQsMC41LDI5LjkwNiwwLjUsMjBDMC41LDkuMjQ4LDkuMjQ4LDAuNSwyMCwwLjVTMzkuNSw5LjI0OCwzOS41LDIwQzM5LjUsMjkuOTA2LDIyLjcyMSw0OS4xNDQsMjAsNTIuMTk4eiIvPjwvZz48L3N2Zz4=);
		opacity: 1;
		color: #3f78bf;
	}
	.ptext a:hover {
		color: white;
	}
	.ptext a {
		color: white;
		font-size: .9em;
		display: block;
		padding-top: 2px;
	}
	.ptext {
		color: white;
		background: #3f78bf;
		padding: 5px 10px;
		position: absolute;
		bottom: 75px;
		left: 50%;
		margin-left: -110px;
		text-align: center;
		width: 220px;
		visibility: hidden;
		z-index: -5;
		transition: all .75s;
		opacity: 0;
		bottom: 25px;
		line-height: 1.25em;
		font-size: .9em;
	}
	.ptext img {
		margin: 5px -10px 0 -10px;
		display: block;
	}
	.ptext p {
		margin: 0;
	}
	.point:hover span, .point.aktivni span {
		transform: scale(1.2);
		transform-origin: 50% 100%;
		transition: transform .3s;
	}
	.point:hover .ptext, .point.aktivni .ptext {
		visibility: visible;
		z-index: 2;
		opacity: 1;
		bottom: 75px;
	}
	.point1 {
		left: 43.8%;
		top: 52%;
	}
	.point2 {
		left: 57%;
		top: 66%;
	}
	.point3 {
		left: 39.2%;
		top: 66%;
	}
	.point4 {
		left: 68%;
		top: 60%;
	}
	.point5 {
		left: 30%;
		top: 86%;
	}
	.point6 {
		left: 74%;
		top: 48%;
	}
	.point7 {
		left: auto;
		right: 0.5%;
		top: 84%;
	}
	.point8 {
		left: 27%;
		top: 60%;
	}
	.point9 {
		left: 74%;
		top: 38%;
	}
	.point10 {
		left: 40%;
		top: 19%;
	}
	.point11 {
		left: 62%;
		top: 74%;
	}
	.point12 {
		left: 75%;
		top: 70%;
	}
	.point13a {
		left: 66%;
		top: 53%;
	}
	.point13b {
		left: 36%;
		top: 63%;
	}
	.point15 {
		left: 27%;
		top: 42%;
	}
	.point16 {
		left: 13%;
		top: 74%;
	}
	.point14 {
		left: 17%;
		top: 54%;
	}
	.point17 {
		left: 35%;
		top: 39%;
	}
	.point18 {
		left: 84%;
		top: 28%;
	}
	.point19 {
		left: 42%;
		top: 94%;
	}
	.point20 {
		left: 55%;
		top: 33%;
	}
	.point21 {
		left: 47%;
		top: 31%;
	}
	.point22 {
		left: 67%;
		top: 44%;
	}
	.point7 .ptext {
		right: 0;
		left: auto;
		margin: 0;
	}
	.point14 .ptext {
		margin: 0;
		left: 0;
	}
	.textPoint {
		position: absolute;
		left: 50%;
		top: 50%;
		font-weight: bold;
		text-transform: uppercase;
		font-size: 13px;
		margin: -11px 0 0 -13px;
		color: black;
		z-index: 5;
	}
	.textPoint img {
		width: 26px;
		height: 23px;
	}
	.textPoint strong {
		display: block;
		position: absolute;
		top: -35px;
		left: 0;
		white-space: nowrap;
		background-color: rgba(255, 255, 255, 0.6);
		padding: 0 8px;
		border-radius: 10px;
	}
	.textPoint1 {
		left: 51.3%;
		top: 31%;
	}
	.textPoint2 {
		left: 74%;
		top: 41%;
	}
	.textPoint3 {
		left: 63%;
		top: 25%;
	}
	.textPoint4 {
		left: 34.5%;
		top: 53.6%;
	}
	.textPoint5 {
		left: 3.5%;
		top: 54%;
	}
	.textPoint6 {
		left: 66%;
		top: 50%;
	}
	.textPoint7 {
		bottom: 17%;
		left: 49%;
		top: auto;
	}
	.textPoint8 {
		left: 63.2%;
		top: 36%;
	}
	.textPoint1 strong {
		left: -28px;
		top: 32px;
	}
	.textPoint4 strong {
		left: -50px;
	}
	.textPoint5 strong {
		left: 0px;
		margin: 0;
	}
	.textPoint8 strong {
		left: -30px;
	}
	.textPoint6 strong {
		left: -55px;
	}
	.textPoint7 strong {
		left: -220px;
		top: 35px;
	}
	.rotate135 img {
		-ms-transform: rotate(135deg);
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
	}
	.rotate45 img {
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.rotate180 img {
		-ms-transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	.rotate225 img {
		-ms-transform: rotate(225deg);
		-webkit-transform: rotate(225deg);
		transform: rotate(225deg);
	}
	.rotate270 img {
		-ms-transform: rotate(270deg);
		-webkit-transform: rotate(270deg);
		transform: rotate(270deg);
	}
	.rotate315 img {
		-ms-transform: rotate(315deg);
		-webkit-transform: rotate(315deg);
		transform: rotate(315deg);
	}
	#section1 {
		display: none;
	}
	.mp-178 .tapeta1 {
		display: none;
	}
	.potvrzeni {
		width: 100%;
		max-width: 380px;
		padding: 20px 15px;
		z-index: 10000;
		background-color: #F4F4F4;
		border: 1px solid silver;
		top: 20%;
		left: 50%;
		margin-left: -190px;
		text-align: center;
		position: fixed;
		-moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, .5);
		-webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, .5);
		box-shadow: 2px 2px 6px rgba(0, 0, 0, .5);
	}
	.potvrzeni p {
		padding: 0;
		margin: 1em 0 0 0;
	}
	.potvrzeni button {
		padding: 10px;
		min-width: 50px;
		text-align: center;
		width: auto;
		font-size: 1em;
	}
	.potvrzeni h4 {
		margin: 0;
	}
	.potvrzeni .btn {
		line-height: 2em;
		font-size: 1.1em;
		padding: 0 10px;
	}
	.tab, table[border="1"] {
		font-size: 1em;
		border: 0;
		border-collapse: collapse;
		margin: 1em 0;
		width: auto;
		line-height: 1.3em;
	}
	.tab td, .tab th, table[border="1"] td, table[border="1"] th {
		border: 0;
		border-top: 1px solid #e9e9e9;
		border-bottom: 1px solid #e9e9e9;
		border-color: rgba(166, 168, 176, .2);
		padding: 6px 10px;
	}
	.tab th, table[border="1"] th {
		font-weight: 500;
		text-align: left;
		vertical-align: top;
		font-size: 1em;
	}
	.tab tr:nth-of-type(odd) {}
	.form p {
		padding: 5px 0;
		margin: 0;
	}
	.popup {
		background: White;
		background-color: rgba(255, 255, 255, .85);
		padding: 10px;
		border: 1px solid #cbd5db;
		position: absolute;
		left: 0;
		top: 27px;
		width: 200px;
		line-height: 1.25em;
	}
	.popup p {
		margin: 0;
	}
	.popup p+p {
		margin-top: 10px;
	}
	.popup p strong {
		font-weight: 600;
	}
	.popup a {
		text-decoration: none;
	}
	.arrow span:after, .arrow span:before, .arrow:after {
		border-color: #cbd5db;
		background: white;
		background-color: rgba(255, 255, 255, .85);
	}
	.bread {
		color: white;
		color: rgba(255, 255, 255, .6);
		margin: 0;
		font-size: .85em;
		font-weight: 400;
	}
	.bread a {
		color: white !important;
		text-decoration: none;
		text-transform: uppercase;
	}
	.bread a:last-of-type {
		font-weight: bold;
	}
	.bread span {
		margin: 0 5px;
	}
	.pic {
		overflow: hidden;
		display: table;
	}
	.pic span {
		display: table-cell;
		vertical-align: middle;
		text-align: center;
	}
	.pic span img {
		display: block;
		margin: 0 auto;
	}
	/*BUTTON*/
	.btn {
		width: auto;
		border-color: #616254;
		padding-left: 25px;
		padding-right: 25px;
		background: #616254;
		color: white;
		text-transform: uppercase;
		text-decoration: none;
		display: inline-block;
		line-height: normal;
		vertical-align: middle;
	}
	.btn:hover {
		text-decoration: none;
	}
	.polozka {
		border-left: 1px solid #e8e8e8;
		border-right: 1px solid #e8e8e8;
	}
	.polozka:first-child {
		border-left: 0;
	}
	.polozka:last-child {
		border-right: 0;
	}
	.polozka+.polozka {
		margin-left: -1px;
	}
	.numInput {
		text-align: right;
		vertical-align: middle;
		display: inline-block;
		position: relative;
		margin-right: 3px;
		white-space: nowrap;
		border: 1px solid #d6d6d6;
		padding-right: 23px;
		line-height: 36px;
	}
	.numInput input {
		padding: 0 2px 0 8px;
		font-size: 1em;
		line-height: 36px;
		height: 36px;
		vertical-align: top;
		width: 36px;
		background: White;
		border: 0;
		text-align: right;
		margin: 0;
	}
	.numInput span {
		display: inline-block;
		position: absolute;
		right: 1px;
		top: 1px;
		text-align: center;
		width: 16px;
		font-size: 14px;
		line-height: 16px;
		cursor: pointer;
		color: black;
		padding: 0 1px;
		background: #DFDFDF;
		z-index: 5;
	}
	.numInput span+span {
		top: auto;
		bottom: 1px;
	}
	.numInput span:hover {
		color: white;
		background: #3F5C95;
	}
	.zal ul {
		list-style-type: none;
		list-style-image: none;
		margin: 0;
		padding: 0;
		font-size: 1em;
		margin-bottom: 30px;
	}
	.zal ul li {
		float: left;
		width: 33.33%;
		margin: 0;
		padding: 0;
		text-align: center;
	}
	.zal li a {
		text-decoration: none;
		display: block;
		padding: 15px 10px 15px 10px;
		color: #636363;
	}
	.zal li.aktivni a {
		background: transparent;
		border-bottom: 0;
		color: Black;
	}
	.zal li.aktivni {
		border: 1px solid #d6d6d6;
		border-bottom-color: white;
		background: White;
		position: relative;
		z-index: 2;
	}
	.zal:after {
		content: " ";
		display: block;
		border-bottom: 1px solid #d6d6d6;
		width: 100%;
		clear: both;
		position: relative;
		top: -1px;
		z-index: 1;
	}
	.zal li a:hover {
		text-decoration: none;
		color: Black;
	}
	.zal ul li:before {
		display: none;
	}
	.close {
		background: #7dad60 none repeat scroll 0 0;
		padding-right: 4px;
		border-radius: 50%;
		color: white;
		cursor: pointer;
		font-size: 14px;
		height: 24px;
		line-height: 23px;
		padding-left: 5px;
		position: absolute;
		right: 20px;
		text-align: center;
		top: 20px;
		width: 24px;
	}
	.close:hover {
		background: #517bbd;
	}
	/*hovers*/
	a:hover {
		color: black;
		text-decoration: underline;
	}
	/*animace*/
	a {
		-moz-transition: color 0.4s, border-color 0.4s, background-color 0.4s;
		-o-transition: color 0.4s, border-color 0.4s, background-color 0.4s;
		-webkit-transition: color 0.4s, border-color 0.4s, background-color 0.4s;
		transition: color 0.4s, border-color 0.4s, background-color 0.4s;
	}
	.btn, button, .navig a, .rr, .rozcestnik a, .rozcestnik a:hover .rr, .rolety .title:hover strong, .rolety .title strong, .rolety .title:hover, .rolety .title {
		-webkit-transition: all 0.4s ease-out;
		-moz-transition: all .4s ease-out;
		-o-transition: all .4s ease-out;
		transition: all .4s ease-out;
		-webkit-transition-delay: 0;
		transition-delay: 0;
		-moz-transition-delay: 0;
		-o-transition-delay: 0;
	}
	/*
.topNav{ -webkit-transition: all 0.4s ease-out; -moz-transition: all .4s ease-out; -o-transition: all .4s  ease-out; transition: all .4s ease-out; -webkit-transition-delay: 0; transition-delay: 0; -moz-transition-delay: 0; -o-transition-delay: 0; }
.menu ul ul, .topNav ul ul, .topNav{ -webkit-opacity: 0; -moz-opacity: 0; opacity: 0;   visibility: hidden; -webkit-transition: opacity 0.3s ease-out; -moz-transition: opacity 0.3s ease-out; -ms-transition: opacity 0.3s ease-out; -o-transition: opacity 0.3s ease-out; transition: opacity 0.3s ease-out; }
.menu li:hover ul, .topNav li:hover ul, .rollOut .topNav{ -webkit-opacity: 1; -moz-opacity:1; opacity: 1;  visibility: visible; }
*/
	.row:before, .row:after {
		content: " ";
		display: table;
	}
	/* Icomoon */
	/*@font-face { font-family: 'icomoon'; src: url('/fonts/icomoon.eot'); src: url('/fonts/icomoon.eot#iefix') format('embedded-opentype'),url('/fonts/icomoon.ttf') format('truetype'),url('/fonts/icomoon.woff') format('woff'),url('/fonts/icomoon.svg#icomoon') format('svg'); font-weight: normal; font-style: normal; }
[class^="icon-"], [class*=" icon-"], .icomoon {vertical-align: middle; display: inline-block; font-family: 'icomoon' !important; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1;  -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
*/
}
